search cancel

ACF2 COBOL V6.3 compatibility

book

Article ID: 244116

calendar_today

Updated On:

Products

ACF2

Issue/Introduction

What is the COBOL V6.3 compatibility for ACF2 V15, V16 and ACF2 Option for DB2?

Environment

Release : 16.0

Component :

Resolution

ACF2 product is not dependent on COBOL compiler version, hence there are no COBOL version compatibility dependencies.

ACF2 Option for DB2 is not dependent on COBOL compiler version either.

Broadcom supports the minimum COBOL version that IBM supports.

 

Additional Information

Take a look at this matrix for z/OS, CICS and Db2 versions for overall compatibility.